Home > 정보마당 > 공개SW 보안취약점

공개SW 보안취약점

GeoServer 2.12.1

OSS관리자 2018-12-12 23:20:39 227
컴포넌트 명 : GeoServer
컴포넌트에 대한 취약점 정보
버전 정보 취약점 ID 취약점 최종 보고일 심각도
2.12.1 CVE-2008-7227 2009/09/14 5.0 (Medium)
취약점 ID : CVE-2008-7227
취약점 상세정보
취약점 설명 GeoServer 메모리 손상 취약점 발견
대응 방안 1.6.1 또는 1.7.0-beta1 이상으로 업그레이드
공개SW 보안취약점 게시물 리스트 표
번호 컴포넌트 명 및 버전 취약점ID 심각도 취약점
최종 보고일
대응방안
61 Apache Zookeeper 3.4.13 CVE-2018-8012 7.5 (High) 2018/05/21
60 Apache Hive 3.1.0 CVE-2018-1315 3.7 (Low) 2018/04/05
59 iReport Designer (for JasperReports) 5.6.0 CVE-2011-1911 6.8 (Medium) 2011/09/20
58 Talend Open Studio 7.0.1 CVE-2016-3092 7.5 (High) 2016/07/04
57 jQuery Mobile 1.4.5 CVE-2014-6071 6.1 (Medium) 2018/01/16
56 Ethereum 1.8.17 CVE-2018-12018 7.5 (High) 2018/07/04
55 FileZilla 3.29.0 CVE-2009-0884 5.0 (Medium) 2009/03/12
54 canvas CVE-2017-1000507 5.4 (Medium) 2018/02/09
53 GeoServer 2.12.1 CVE-2008-7227 5.0 (Medium) 2009/09/14
52 SugarCRM 6.5.26 CVE-2014-3244 9.8 (Critical) 2018/02/01
맨 위로
맨 위로